/* stuff which ensures proper fluid layout */
* {
	padding: 0px;
	margin: 0px;
}

#view, .cmp {
	margin:auto;
	text-align:left;
	width:57.69em;
	*width:56.25em;
	min-width:750px;
}

#view{
	margin:auto 10px;
	width:auto;
}

#ft {
	text-align:center;
}

.col{
	position:relative;
	_position:static;
}

#main-holder .col{
	position:static;
	float:none;
	width:auto;
}

#main-holder{
	width:100%;
}

.cmp #main-holder{
	float:right;
	/* margin-left:-25em; */
	margin-left:-26em;
}

.cmp .col{
	float:left;
	/*width:18.30769em;
	*width:18.00em;*/
	width:23.30769em;
	*width:23.00em;
}

.cmp #main-holder .col{
	/*margin-left:23.30769em;
	*margin-left:23.05em;*/
	margin-left:26.30769em;
	*margin-left:26.00em;
}

.doubleFloatCol .floatCol{
	float:right;
}

.doubleFloatCol div.first {
	float:left;
	width:86%
}

.doubleFloatCol .floatCol{
	width:13.9%;
}

#body:after,.doubleFloatCol:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

#body,.doubleFloatCol{
	zoom:1;
}

/* custom adjustments */
body {
	font-size: .875em;
	color: #464646;
}

form {
	display:block;
	margin:.5em auto;
	/*background:#eee;*/
	border-radius:10px;
	padding-top:15px;
	padding-bottom:15px
}

.progress {
	position:relative;
	width:400px;
	border:1px solid #ddd;
	padding:1px;
	border-radius:3px
}

.bar {
	background-color:#B4F5B4;
	width:0%;
	height:20px;
	border-radius:3px
}

.percent {
	position:absolute;
	display:inline-block;
	top:3px;
	left:48%
}

#status {
	margin:.7em auto
}

#footer {
	font-family: Helvetica,Arial;
	margin-top: 3em;
	margin-bottom: 2em;
	text-align: center;
	color: #858585;
}

#left-sidebar {
	height:33.30769em;
	*height:33.00em;
	background-image: url(../images/Sonorities_2015.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	/*background-size: 364px 426px;*/
	background-size: 318px 373px;
	margin-left: .6em;
	margin-top: 1.25em;
}

#navigation-bar {
	padding-top: 2.85em;
	margin-bottom: 6.35em;
	margin-left: 0px;
	padding-left: 0px;
}

ul {
	font-family: Helvetica, Arial;
	font-weight: normal;
	list-style-type: none;
	margin-top: 0px;
	padding-top: 0px;
}

ol {
	font-family: Helvetica, Arial;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 0px;
}

ul.navigation {
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
}

li.navigation {
	float: left;
	padding-bottom: 1.25em;
}

a.navigation:link, a.navigation:visited {
	margin-right: 1.25em;
	font-family: Helvetica, Arial;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #464646;
	padding-bottom: 0.3125em;
}

a.navLink:link, a.navLink:visited {
	text-decoration: none;
}

a:link {
	color: #464646;
}

a:visited {
	color: #858585
}

#current {
	color: #858585;
	border-bottom: 1px solid;
}

#main-content {
	margin-left: 0px;
	padding-left: 0px;
	text-align: justify;
	margin-bottom: 3.5em;
	margin-top: 0px;
	padding-top: 0px;
}

img.figure {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.figureN {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
}

#imageHolder {
	text-align: center;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 2em;
	padding-bottom: 0px;
}

#imageHolder2 {
	text-align: center;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#images {
	/*height: 572px;*/
	/*width: 1367px;*/
	margin-bottom: 3.5em;
	padding: 0px;
}

#images img {
	max-width: 80%;
	max-height: 80%;
	/*float: left;*/
}

#top-image {
	padding-bottom: 1.75em;
}

#bottom-image {
	padding-top: 1.75em;
}

p {
	font-family: Helvetica, Arial;
	font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}

.leave_space {
	margin-bottom: 1em;
	padding-bottom: 0px;
}

p.leave_dspace {
	margin-bottom: 2em;
	padding-bottom: 0px;
}

p.leave_ddspace {
	margin-bottom: 3em;
	padding-bottom: 0px;
}

p.indentAndLeaveSpace {
	margin-left: 3em;
	margin-bottom: 1em;
	padding-bottom: 0px;
}

p.footnote {
	font-size: .8em;
	font-style: italic;
	margin-bottom: 1em;
	padding-bottom: 0px;
}

p.footnote2 {
	font-size: .8em;
	margin-bottom: 1em;
	padding-bottom: 0px;
}

p.rightAlign {
	text-align: right;
}

.centerContent {
	text-align: center;
}

table {
	font-family: Helvetica, Arial;
	font-weight: normal;
	/*font-size: .8em;*/
	padding-left: 0px;
	margin-left: 0px;
	/*margin-bottom: 1em;*/
}

tr {
	padding-left: 0px;
	margin-left: 0px;
}

tr.doubleRow {
	height: 2em;
	vertical-align: top;
}

td {
	text-align: left;
	padding-left: 0px;
	margin-left: 0px;
}

td.times {
	padding-right: 80px;
}

#artist, #comp {
	padding-right: 4em;
	padding-left: 0px;
	margin-left: 0px;
}

#comp {
	font-style: italic;
}

#times {
	padding-right: 1em;
	padding-left: 0px;
	margin-left: 0px;
}

h1 {
	font-family: Helvetica, Arial;
	font-weight: bold;
	font-size: 1em;
	/*color: #858585;*/
	padding-bottom: 0px;
	margin-bottom: 1em;
}

h2 {
	font-family: Helvetica, Arial;
	font-weight: bold;
	font-size: 1em;
	/*color: #464646;*/
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}

h3 {
	font-family: Helvetica, Arial;
	font-weight: bold;
	font-size: 1em;
	/*color: #464646;*/
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 16px;
}

.inner h3 {
	font-size: 1.2em;
	margin-bottom: 0;
}

.warn {
	text-align: center;
	color: red;
	margin-top: 80px;
}

#docview {
	min-height: 1130px;
}

.logo-container {
	margin-top: 80px;
}

.logo-container ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center
}

.logo-container ul li {
	display: inline;
	margin: 0 20px;
}

.logo-container ul li img {
	padding-bottom: 20px;
}

#qub {
	padding-bottom: 80px;
}

#goldsmith {
	padding-bottom: 106px;
}

#mom {
	padding-bottom: 70px;
}

#festival, #symposium {
	width: 100%;
	padding: 0;
	margin: 0;
	margin-bottom: 35px;
}

#festival tr td, #symposium tr td {
	text-align: left;
}

#festival tr td:nth-child(2) {
	font-style: italic;
}

th.interval {
	font-weight: normal;
	padding: 15px 0;
}

th.top, td.top {
	padding-top: 15px;
}

.inner {
	margin-bottom: 30px;
}

.inner h2 {
	font-size: 1.8em;
}

.photo-container {
	margin-top: 30px;
	margin-bottom: 30px;
}

.photo {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 20px;
}
